/*
Theme Name:     mamod
Theme URI:      https://staticdesigner.com/
Description:    A Storefront child theme designed for small WooCommerce stores / mamods. mamod features a simple, traditional design which you can customise using the settings available in the WordPress Customizer. Looking for a theme for your new WooCommerce store? Look no further than Storefront and mamod!
Author:         Static Designer
Author URI:     https://staticdesigner.com
Template:       storefront
Version:        2.0.4
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:    mamod
*/


/* =mamod styles starts here
-------------------------------------------------------------- */

.backorder_notification{
    display: none;
}
.backorder_notification_custom{
    display: block;
    margin-bottom:0px;
    color: #ff3333;
}

body {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: .938em;
}

body,
button,
input,
textarea {
    color: #60646c;
    font-family: "Helvetica Neue", sans-serif;
    line-height: 1.618;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

select {
    color: initial;
    font-family: "Helvetica Neue", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Helvetica Neue", sans-serif;
}

.alpha,
h1 {
    font-size: 2.244em;
    letter-spacing: -1px;
    line-height: 1.214;
    font-weight: 300;
}

a {
    color: #FF0000;
}
a:hover {
    text-decoration: underline;
    color: #0000FF;
}

.site-header {
    padding-top: 0 !important;
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.header-wrapper {
    float: left;
    width: 100%;
    padding: 12px 15px 0;
    background: #a0a1a1; /* Old browsers */
    background: -moz-linear-gradient(left, #a0a1a1 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #a0a1a1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #a0a1a1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a1a1', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.site-header .gray_bar {
    padding: 0px 15px;
    background: #000100; /* Old browsers */
    background: -moz-linear-gradient(left, #000100 0%, #0c0c0d 10%, #202020 23%, #3e3e3e 38%, #757574 62%, #8e8d8e 74%, #a7a7a7 89%, #b3b4b4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #000100 0%,#0c0c0d 10%,#202020 23%,#3e3e3e 38%,#757574 62%,#8e8d8e 74%,#a7a7a7 89%,#b3b4b4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #000100 0%,#0c0c0d 10%,#202020 23%,#3e3e3e 38%,#757574 62%,#8e8d8e 74%,#a7a7a7 89%,#b3b4b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000100', endColorstr='#b3b4b4',GradientType=1 ); /* IE6-9 */
}

.site-header .gray_bar p {
    margin: 0;
}

.site-header .custom-logo-link,
.site-header .site-branding,
.site-header .site-logo-anchor,
.site-header .site-logo-link {
    margin: 0 0 10px;
}

.woocommerce-active .site-header .secondary-navigation {
    width: 100%;
    margin: 0;
}

.site-header .custom-logo-link img,
.site-header .site-logo-anchor img,
.site-header .site-logo-link img {
    max-width: 100%;
}

.cart-contents {
    padding: .4em 0 !important;
}

button.menu-toggle {
    width: 100%;
    background-color: #60646c;
    border-color: #60646c;
    color: #ffffff;
    box-shadow: none !important;
    border-radius: 0;
}

button.menu-toggle span {
    width: 70%;
    display: inline-block;
    text-indent: 28px;
}

button.menu-toggle:hover {
    background-color: #474b53;
    border-color: #474b53;
    color: #ffffff;
}

button.menu-toggle:after,
button.menu-toggle:before,
button.menu-toggle span:before {
    background-color: #ffffff;
}

button.menu-toggle:hover:after,
button.menu-toggle:hover:before,
button.menu-toggle span:hover:before {
    background-color: #fff;
}

.storefront-product-section {
    border-bottom: 3px solid rgba(0, 0, 0, .025);
    margin-bottom: 4.236em;
}

h2,
.beta {
    font-size: 1.618em;
    letter-spacing: -1px;
}

.hentry {

}

.hentry .entry-header {
    color: #FF0000;
}

.hentry .entry-header h1 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #FF0000;
    padding-bottom: 7px;
}

.widget-area .widget a {
    text-decoration: none !important;
}

.widget-area .widget a:hover {
    color: #222;
}

.woocommerce-tabs {
    border: 1px solid rgba(0, 0, 0, .1);
    border-width: 1px 0;
    padding: 1em 0;
}

.storefront-handheld-footer-bar ul li.cart>a:before {
    content: "\f07a";
}

.input-text,
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
textarea {
    border-radius: 0px;
    line-height: 1;
}

.cart_totals {
    width: 100% !important;
}

table.cart td.product-remove {
    padding: .857em 1.387em !important;
}

table.cart .product-thumbnail {
    display: none;
}

.wcps-container div.wcps-items div.wcps-items-thumb img {
    min-height: 150px;
    max-height: 150px;
}

.select2-container .select2-choice {
    background-color: #f2f2f2;
    padding: 5px 0px 5px 8px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
    border: none;
}

#order_review_heading {
    padding-left: 2.0833333333%;
    padding-right: 2.0833333333%;
    padding-bottom: .618em;
    padding-top: .618em;
    border: 3px solid rgba(0,0,0,.1);
    border-bottom: none;
    font-size: 1.387em;
}

#order_review {
    border: 3px solid rgba(0,0,0,.1);
    border-top: none;
    font-size: 12px;
}

#order_review .shop_table thead th {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    font-weight: 600;
}

#payment {
    border-top: 3px solid rgba(0, 0, 0, .1);
}

.shop_table.shop_table_responsive.cart th {
    font-weight: 600;
}

#tab-description img {float: none !important; margin: 5px auto; }

@media (max-width: 568px) {
    .site-footer {margin-bottom: 66px;}
}

@media (min-width: 768px) {
    .page-template-template-fullwidth-php table.cart thead th,
    table.cart td,
    table.cart th {
        padding: .857em 1.387em;
    }
    table.cart td.product-remove a.remove {
        font-size: 1em;
    }
    .site-header-cart .cart-contents:after {
        content: "\f07a";
    }
    .woocommerce-tabs {
        margin-bottom: 2.618em;
        padding-top: 2.618em;
        padding-bottom: 2.618em;
    }
    .site-header .custom-logo-link,
    .site-header .site-branding,
    .site-header .site-logo-anchor,
    .site-header .site-logo-link {
        float: left;
    }
    .widget h3.widget-title,
    .widget h2.widgettitle {
        font-size: 1.387em;
        letter-spacing: 0;
        border-bottom: 3px solid #60646c;
        padding: 0 0 1em;
        margin-bottom: 1em;
        font-weight: 700;
    }
    .secondary-navigation {
        margin: 0 0 1.618em !important;
    }
    .woocommerce-active .site-header .secondary-navigation {
        width: 10%;
        float: left;
        margin-right: 4.347826087%;
    }
    .woocommerce-active .site-header .site-search {
        width: 18.73913%;
        float: right;
        margin-right: 0;
        clear: none;
    }
    .woocommerce-breadcrumb,
    #reviews .commentlist li .comment_container {
        background-color: transparent;
        margin-top: 0;
        border-bottom: 0;
    }
    ul#menu-main > li > a {
        padding: .3em 1em !important;
        border: 1px solid #222 !important;
    }
    ul#menu-main > li:hover > a {
        color: #020202 !important;
        border: 1px solid #020202 !important;
    }
    #menu-main > li.current-menu-item > a {
        color: #9aa0a7;
        border: 1px solid #9aa0a7 !important;
    }
    .storefront-primary-navigation {
        background-color: transparent;
        padding-top: 1.618em;
    }
}

.left-sidebar .widget-area {
    float: left;
    background: #f0f0f0;
    padding: 30px 15px;
    border-right: 1px solid #ddd;
    margin-bottom: 0;
}

.widget .widget-title, .widget .widgettitle {
    color: #333;
}

.left-sidebar .widget-area ul.menu li.current-menu-item>a, .current-cat a {
    color: #ff0000 !important;
}

.woocommerce-breadcrumb {
    margin: 0 !important;
    background-color: #f0f0f0;
    padding: 1em 15px !important;
    border-bottom: 1px solid #ddd;
}

.responsive-svg-logo {
    max-width: 100% !important;
    height: auto;
    float: left;
    background-color: #fff;
}

#primary {
    margin-top: 25px;
}

@media (max-width: 768px) {
    .responsive-svg-logo {
        max-width: 225px !important;
        margin: 0 auto;
        float: none;
    }
    .left-sidebar .widget-area {width: 100%;margin-bottom: 50px;}
}


@media (max-width: 568px) {
    .site-header .col-full {
        margin-left: 0;
        margin-right: 0;
    }
    .site-header .gray_bar p {font-size: 12px;}
}

.site-footer {
    padding: 0;
}

.site-info {
    padding: 12px 0;
    text-align: center;
    background: #a0a1a1;
    background: -moz-linear-gradient(left, #a0a1a1 0%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #a0a1a1 0%,#ffffff 100%);
    background: linear-gradient(to right, #a0a1a1 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a1a1', endColorstr='#ffffff',GradientType=1 );
}

.woocommerce-checkout #primary {
    width: 100%;
}

.woocommerce-checkout #secondary {
    display: none;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments,
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #9d9c9d;
}